# SPDX-FileCopyrightText: 2023 2023 CERN (home.cern)
#
# SPDX-License-Identifier: GPL-2.0-or-later

vme_bridge.c
        - vme_bridge_init():
                - irq is retrieved from pci_dev: remove module parameter
                  vme_irq used to overwrite irq
                - vme_slotnum is retrieved from the bridge: remove module
                  parameter vme_slotnum
